# Generated by Django 2.0.5 on 2022-05-12 11:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0080_operationdashboardsettings_po_custom_field_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='change_request_fixed_fee_terms',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='change_request_fixed_fee_terms_markdown',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='change_request_t_and_m_terms',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='change_request_t_and_m_terms_markdown',
            field=models.TextField(null=True),
        ),
    ]
